.block-testimonial_list .html-review_text,
.block-testimonial_list .html-review_text p:last-child {
    margin-bottom: 0 !important;
}

.block-testimonial_list[data-layout_style="style_4"] .html-hero_block:before {
    content: "";
    display: block;
    padding-top: 100%;
    float: left;
}

@media (min-width: 767px) {
    .block-testimonial_list[data-layout_style="style_4"] .html-result_right {
        padding: 0;
    }

    .block-testimonial_list[data-layout_style="style_4"] .html-hero_bg {
        -webkit-border-radius: 8px;
        -webkit-border-top-right-radius: 0;
        -moz-border-radius: 8px;
        -moz-border-radius-topright: 0;
        border-radius: 8px;
        border-top-right-radius: 0;
    }
}